@import "../../../assets/var-colors.scss";

.thumb { // entire thumbnail
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 10px;
}

.thumbnail-header { // image + title of thumbnail
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 95%;
    height: 200px;
}

.thumbnail-header i { // icon replacing non loaded images
    color: red;
    background-color: white;
    font-size: 6em;
    width: 120px;
    height: 90px;
    text-align: center;
    vertical-align: center;
}

.thumbnail-header-title { // title, dateStart and dateEnd of thumbnail
    text-align: center;
    color: $color-dark;
    flex-grow: 1;
}

.thumbnail-info { // detailed information about the event
    width: 95%;
    height: 300px;
    text-align: center;
}

.thumbnail-info a {
    color: $color-dark;
}